DIV, TD, TR, TH, P, UL, LI, TEXTAREA, SPAN 
	{ 
	line-height: 130%;
	letter-spacing: 0.05em;
	font-size: 10.5pt; 
	}

INPUT
	{ 
	letter-spacing: 0.05em;
	font-size: 10.5pt; 
	}

/*
.serif { font-family: times,serif; font-size: small; }
.sans { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; font-size: small; }
.small { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; font-size: x-small; }
.h1 { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; color: #CC6600; font-size: small; }
.h3color { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; color: #CC6600; font-size: x-small; }
.tiny { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; font-size: xx-small; }
.listprice { font-family: arial,verdana,sans-serif; text-decoration: line-through; font-size: x-small; }
.price { font-family: osaka,MS Pゴシック,arial,helvetica,sans-serif; color: #990000; font-size: x-small; }
*/


/* link="#003399" alink="#FF9933" vlink="#996633" */

A	{			
	color: #006F95;	/* dkmgrn */
	}

A:visited	{
	COLOR: #996633;
	}

A:hover	{
	color: #006F95;		/* dkmgrn */
	BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
/*
	float:none;
	clear:none;
	position:relative;
	top:1pt;
	left:1pt;
	visibility:visible;
*/
	}

.div_right {
	display: inline; /* ie win bugfix */
	position: relative;
	float: right;
	min-height: 1px;
	}
	
.div_left {
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
	}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	}


/* ------ A ------- */

.logo	{ BACKGROUND-COLOR: white;	}
.logo A				{ BACKGROUND-COLOR: white; }
.logo A:hover	{ BACKGROUND-COLOR: white; }

.IsideLogo					{ BACKGROUND-COLOR: white; }	/* #eaf2f4 :Silver */
.IsideLogo A				{ BACKGROUND-COLOR: white; }	/* Silver */
.IsideLogo A:hover	{ BACKGROUND-COLOR: white; }

.iside_header_exp,
.iside_header_exp A,
.iside_header_exp A:hover {
	background: url(images/iside_header_exp.gif) 0% 48px repeat-x;
	}

.iside_header_right {
	background: url(images/iside_header_right.gif) 0% 28px no-repeat;
	}
	
.KeyCell					{ BACKGROUND-COLOR: #397D7B; }	/* Grn */
.KeyCell A:hover	{ BACKGROUND-COLOR: #397D7B; }	/* Grn */

.WhiteHover A				{ border-width: 0px; BACKGROUND-COLOR: transparent; }
.WhiteHover A:hover	{ BACKGROUND-COLOR: transparent; }

H1 { 
	margin-top: 0;
	margin-bottom: 1pt;
	font-size: 16pt;
	line-height: 130%;
/*	line-height: 16pt;*/
	font-weight: bold;
	color: #005370;	/* BlackMGrn */
	}

H1 A { 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

H1 A:visited
	{ 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

H1 A:hover					
	{ 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

H2 { 
	margin-top: 0;
	margin-bottom: 1pt;
	font-size: 14pt;
	line-height: 130%;
/*	line-height: 17pt;*/
	font-weight: bold;
/*	color: #006F95;*/		/* DkMGrn */
	color: #005370;	/* BlackMGrn */
	}

H2 A { 
	color: #006F95;		/* DkMGrn */
/*	TEXT-DECORATION: none;*/
	}

H2 A:visited
	{ 
	color: #006F95;		/* DkMGrn */
/*	TEXT-DECORATION: none;*/
	}

H2 A:hover					
	{ 
	color: #006F95;		/* DkMGrn */
/*	TEXT-DECORATION: none;*/
	}


.TopCatch						
	{ 
  font-size: 16pt;
	font-weight: bold;
/*	color: #006F95;*/		/* DkMGrn */
	color: #005370;	/* BlackMGrn */
	}

.TopCatch	A
	{ 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

.TopCatch	A:visited
	{ 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

.TopCatch	A:hover					
	{ 
	color: #005370;	/* BlackMGrn */
	TEXT-DECORATION: none;
	}

/* ------ Linded Normal Title ( Back: Clear ) ------- */

.LinkText
	{
/*	font-weight: bold;*/		/* 太字 */
	}

.LinkText A
	{
	font-weight: bold;		/* 太字 */
	}

.LinkText A:visited
	{
/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkText A:hover
	{
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}


.LinkNoDeco	A
	{ 
  TEXT-DECORATION: none;
	}

.LinkNoDeco	A:visited
	{ 
  TEXT-DECORATION: none;
	}


/* ------ Shift on Hover ------- */

.ShiftHover
	{
	border-width: 0px; /* 効かない */
	}

.ShiftHover A
	{
	border-width: 0px; /* 効かない */
	}

.ShiftHover A:hover
	{
	position:relative;
	top:1px;
	left:1px;
/*
	float:none;
	clear:none;
	visibility:visible;
*/
	}

.ImgShiftHover
	{
	BACKGROUND-COLOR: transparent;
	border-width: 0px; /* 効かない */
	}

.ImgShiftHover A
	{
	BACKGROUND-COLOR: transparent;
	border-width: 0px; /* 効かない */
	}

.ImgShiftHover A:hover
	{
	BACKGROUND-COLOR: transparent; 
	
	position:relative;
	top:1px;
	left:1px;
/*
	float:none;
	clear:none;
	visibility:visible;
*/
	}

/* ------ Rectangle Shift on Hover ------- */

.RectShiftHover
	{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
	line-height: 100%;
	letter-spacing: 0em;
  COLOR: #005370;	/* BkMGrn */
	}

.RectShiftHover A
	{
	display: block; 
/*	width: 100%;*/
	width: 90%;
  TEXT-DECORATION: none;
  COLOR: #005370;	/* BkMGrn */
/*  BACKGROUND-COLOR: #FFFFFF;*/	/* White */
  BACKGROUND-COLOR: #eaf2f4;	/* Silver */

	padding: 3pt 1pt 2pt 1pt;
/*	border: solid 1pt #3086A3;	*//* DpMGrn */
	border-style: solid;
	border-color: #3086A3;	/* DpMGrn */
	border-width: 1px 2px 2px 1px;
	}

.RectShiftHover A:visited
	{
  COLOR: #005370;	/* BkMGrn */
	}

.RectShiftHover A:hover
	{
  COLOR: #005370;	/* BkMGrn */
  BACKGROUND-COLOR: #FFDF39;	/* DkYellow */
/*	BACKGROUND-COLOR: transparent; */
  TEXT-DECORATION: none;
	
	border-width: 2px 1px 1px 2px;
/*
	position:relative;
	top:1px;
	left:1px;
*/
	}

/*************** テーブル・セル(TH,TD) ****************/


/* ------ Global navigated main item ------- */

.gNavi
	{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
	line-height: 100%;
	padding-top: 4px;
/*	vertical-align: middle;*/
  BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	}

.gNavi A
	{
  TEXT-DECORATION: none;
  COLOR: white;
  BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	padding: 1pt;
	border: none;
	}

.gNavi A:hover
	{
  COLOR: #006F95;	/* dkmgrn */
  BACKGROUND-COLOR: #006F95;	/* dkmgrn */
  TEXT-DECORATION: none;
	padding: 0pt;
	border: solid 1pt #ccdde0;	/* LtMGrn */
/*	border: solid 1pt #FFDF39;*/	/* DkYellow */
/*	border: solid 1pt #FFFB42;*/	/* Yellow */
	}

.gNaviFooter
	{
/*	color: white;
	BACKGROUND-COLOR: #006F95;*/	/* dkmgrn */
	color: #006F95;	/* dkmgrn */
	font-size: 8.5pt;
/*	font-weight: bold;*/
/*	line-height: 150%;*/
/* vertical-align: middle;*/
	}

.gNaviFooter A
	{
/*	color: white;
	BACKGROUND-COLOR: #006F95;*/	/* dkmgrn */
	color: #006F95;	/* dkmgrn */
	font-size: 8.5pt;
/*  TEXT-DECORATION: none;*/
	}

.gNaviFooter A:visited
	{
/*	color: white;*/
	color: #006F95;	/* dkmgrn */
	}

.gNaviFooter A:hover
	{
  COLOR: #006F95;	/* dkmgrn */
	}

/* ------ Local navigated Title (TR,TH,TD) ------- */

.lNaviTitle		/* テーブル行 */
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: white;
	BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	font-size: 10pt;

	height: 25px;
	}

/* ------ Local navigated main item ------- */

.LocNav1		/* TD, TH で定義*/
	{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
	line-height: 100%;
	letter-spacing: 0em;
	vertical-align: bottom;
  COLOR: #005370;	/* BkMGrn */
	}

.LocNav1 A
	{
	display: block; 
	width: 100%;
  TEXT-DECORATION: none;
  COLOR: #005370;	/* BkMGrn */
	padding: 4pt 1pt 3pt 3pt;
	margin-right: 2pt;
	border: none;
	}

.LocNav1 A:visited
	{
  COLOR: #005370;	/* BkMGrn */
	padding: 4pt 1pt 3pt 3pt;
	margin-right: 2pt;
	border: none;
	}

.LocNav1 A:hover
	{
  COLOR: #005370;	/* BkMGrn */
/*  BACKGROUND-COLOR: #eaf2f4;*/	/* Silver */
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 3pt 0pt 2pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #3086A3;	/* DpMGrn */
	}

/* ------ Local navigated sub item ------- */

.LocNav2
	{
  FONT-SIZE: 10pt;
	line-height: 100%;
	letter-spacing: 0em;
  COLOR: #005370;	/* BkMGrn */
	}

.LocNav2 A
	{
	display: block; 
	width: 100%;
  TEXT-DECORATION: none;
  COLOR: #005370;	/* BkMGrn */

	padding: 3pt 1pt 1pt 3pt;
	margin-right: 2pt;
	border: none;
	}

.LocNav2 A:visited
	{
  COLOR: #005370;	/* BkMGrn */

	padding: 3pt 1pt 1pt 3pt;
	margin-right: 2pt;
	border: none;
	}

.LocNav2 A:hover
	{
  COLOR: #005370;	/* BkMGrn */
/*  BACKGROUND-COLOR: #eaf2f4;*/	/* Silver */
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 2pt 0pt 0pt 2pt;
	margin-right: 2pt;

/*	border: solid 1pt #005370;*/	/* BkMGrn */
	border: solid 1pt #3086A3;	/* DpMGrn */
	}

/* ------ Local navigated main item on cursor ------- */

.LocNav1_cur
	{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
	line-height: 100%;
	letter-spacing: 0em;
	background-color: #eaf2f4;	/* Silver */
/*	background-color: #77aabb;*/	/* MGrn */
	vertical-align: bottom;
  COLOR: black;

/*	padding: 4pt 3pt 3pt 3pt;*/
/*	border: none;*/
	}

.LocNav1_cur A
	{
	display: block; 
	width: 100%;
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 3pt 0pt 2pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

.LocNav1_cur A:visited
	{
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 3pt 0pt 2pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

.LocNav1_cur A:hover
	{
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 3pt 0pt 2pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

/* ------ Local navigated sub item on cursor ------- */

.LocNav2_cur
	{
  FONT-SIZE: 10pt;
	line-height: 100%;
	letter-spacing: 0em;
	background-color: #eaf2f4;	/* Silver */
  COLOR: black;

/*	padding: 3pt 1pt 1pt 3pt;*/
/*	border: none;*/
	}

.LocNav2_cur A
	{
	display: block; 
	width: 100%;
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 2pt 0pt 0pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

.LocNav2_cur A:visited
	{
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 2pt 0pt 0pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

.LocNav2_cur A:hover
	{
  COLOR: black;
  BACKGROUND-COLOR: #FFFFFF;	/* White */
  TEXT-DECORATION: none;

	padding: 2pt 0pt 0pt 2pt;
	margin-right: 2pt;
	border: solid 1pt #F67100;	/* DkOrange */
	}

/* ------ Topic navigated item ------- */

.tNavi
	{
  FONT-SIZE: 10pt;
	line-height: 110%;
	padding-right: 6px;		/* 右側のみ */
	}

.tNavi A
	{
  TEXT-DECORATION: none;
	}

.tNavi A:hover
	{
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
/*	TEXT-DECORATION: none;*/
	}

.tNavi 	A:visited
	{ 
	TEXT-DECORATION: none;
	}


.tNaviBold
	{
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
	line-height: 110%;
	padding-right: 6px;		/* 右側のみ */
	}

.tNaviBold A
	{
/*  TEXT-DECORATION: none;*/
/*  COLOR: black;*/
	}

.tNaviBold A:hover
	{
/*  COLOR: #003399;*/
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
/*	TEXT-DECORATION: none;*/
	}

.tNaviBold 	A:visited
	{ 
	TEXT-DECORATION: none;
	}

/*************** テーブル ****************/

.div_BkOrange
	{
	border-style: solid;
	border-color: #DF6600;		/* BkOrange */
	border-width: 1px 1px 1px 1px;
  padding: 4px 4px 2px 4px;
	}

.frameNav1	/* テーブル */
	{
  padding: 0px;
  BACKGROUND-COLOR: #eaf2f4;	/* Silver */

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
	border-width: 1px 1px 1px 1px;
	}

.frameNav1_hpad	/* テーブル */
	{
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  padding-top: 3px;
  padding-bottom: 3px;
  BACKGROUND-COLOR: white;

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
	border-width: 1px 1px 1px 1px;
	}

.frameNav2	/* テーブル */
	{
  padding: 0px;

	vertical-align: middle;
	line-height: 100%;
  BACKGROUND-COLOR: #eaf2f4;	/* Silver */
	}

/* テーブル */
.frameNews
	{
  padding-top: 3px;
  padding-bottom: 3px;
  BACKGROUND-COLOR: white;

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
	border-width: 1px 1px 1px 1px;
	}

.frameTopic	/* テーブル */
	{
  padding-top: 3px;
  padding-bottom: 3px;
  BACKGROUND-COLOR: white;

	border-style: solid;
/*	border-color: #006F95;*/		/* dkmgrn */
	border-color: #00573E;		/* Green */
	border-width: 1px 1px 1px 1px;
	}

.frame_blue	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #3366cc;
	}

.frame_dkmgrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #006F95;
	}

.frame_mgrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #77aabb;
	}

.frame_LtMGrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #ccdde0;		/* ltmgrn */
	}

.Frm_LtMGrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*  BACKGROUND-COLOR: #006F95;*/

	border-style: solid;
	border-color: #ccdde0;		/* ltmgrn */
	border-width: 1px 1px 1px 1px;
	}

.Frm_MGrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*  BACKGROUND-COLOR: #006F95;*/

	border-style: solid;
	border-color: #77aabb;		/* mgrn */
	border-width: 1px 1px 1px 1px;
	}

.Frm_DkMGrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*  BACKGROUND-COLOR: #006F95;*/

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
	border-width: 1px 1px 1px 1px;
	}

.FrmEx_MGrn	/* テーブル */
	{
  PADDING-top: 2px;
  PADDING-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*  BACKGROUND-COLOR: #006F95;*/

	border-style: solid;
	border-color: #77aabb;		/* mgrn */
	border-width: 1px 2px 2px 1px;
	}

.FrmEx_DkMGrn
	{
  PADDING-top: 2px;
  PADDING-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*  BACKGROUND-COLOR: #006F95;*/

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
	border-width: 1px 2px 2px 1px;
	}

.FrmExNavi_DkMGrn
	{
  padding-top: 3px;
  padding-bottom: 3px;
	vertical-align: middle;
	line-height: 100%;
/*  BACKGROUND-COLOR: #eaf2f4;*/
/*  BACKGROUND-COLOR: white;*/

	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
/*	border-color: #77aabb;*/		/* mgrn */
	border-width: 1px 3px 3px 1px;
	}

/* テーブル */
.HozWhite th,
.HozWhite td
	{
  padding-top: 4px;
  padding-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*	vertical-align: middle;*/	/* default:middlteか? */
  BACKGROUND-COLOR: #ffffff;
	}

.HozSilver th,
.HozSilver td
	{
  padding-top: 4px;
  padding-bottom: 2px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
/*	vertical-align: middle;*/	/* default:middlteか? */
  BACKGROUND-COLOR: #eaf2f4;	/* Silver */
	}

/*************** テーブル行（タイトル関連） ****************/

.MainTitle
	{
  FONT-SIZE: 20pt;
	color: #77aabb;		/* mgrn	*/
/*	color: #ccdde0;*/		/* ltmgrn	*/
	text-align: left;
	}

.SubTitle			/* SPAN */
	{
  FONT-SIZE: 15pt;
/*	color: #77aabb;	*/	/* mgrn	*/
	color: #006F95;		/* dkmgrn	*/
/*	color: #005370;*/				/* blackmgrn	*/
	font-weight: bold;		/* 太字 */

	margin-top: 5px;
	margin-bottom: 10px;
	text-align: left;
	line-height: 100%;
	height: 15pt;
	}

.MainTitleTailing			/* SPAN */
	{
/*  FONT-SIZE: 15pt;*/
	color: #005370;				/* blackmgrn	*/
/*	font-weight: bold;	*/	/* 太字 */

	margin-top: 5px;
	margin-bottom: 10px;
	text-align: left;
/*	line-height: 110%;*/
	height: 10pt;
/*	clear: none;	*/	/* default: none みたい */
	}

Img.SubTitleImg
	{
/*	margin-top: 3px;*/
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
/*	clear: both; */	/* clear は、テキストに対して行うもの */
	}

/* ------ Dark Section Title ------- */

table tr .SecTitle_DkMGrn		/* TR, TH, TD */
	{
  color: white;
	BACKGROUND-COLOR: #006F95;	/* dkmgrn */
  FONT-SIZE: 14pt;
	font-weight: bold;		/* 太字 */

 	padding-right: 10px;
  padding-left: 10px;
  padding-top: 2px;
/*	vertical-align: middle;*/	/* default:middlteか? */

/*	text-align: left;*/
/*	line-height: 100%;*/
	height: 30px;
	}

/* ------ Section Title ------- */

table tr .SecTitle_LtMGrn		/* TR, TH, TD */
	{
/*  color: white;*/
	background-color: #ccdde0;	/* ltmgrn */
  font-size: 14pt;
	font-weight: bold;		/* 太字 */

 	padding-right: 10px;
  padding-left: 10px;
  padding-top: 2px;
/*	vertical-align: middle;*/	/* default:middlteか? */

/*	text-align: left;*/
/*	line-height: 100%;*/
	height: 30px;
	}

/* ------ Section Title Frame ------- */

table tr .SecTitleFrm			/* Table, TR, TH, TD */
	{
	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
/*	border-color: #77aabb;*/		/* mgrn */
	border-width: 1px 1px 1px 10px;

/*	background-color: white; */
  font-size: 14pt;
	font-weight: bold;		/* 太字 (X)TR */
/*	line-height: 100%;*/

 	padding-right: 10px;
  padding-left: 10px;
  padding-top: 2px;
	height: 30px;
	}

/* ------ Section Title Frame ------- */

table tr .SecTitleFrm_LtMGrn			/* Table, TR, TH, TD */
	{
	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
/*	border-color: #77aabb;*/		/* mgrn */
	border-width: 1px 1px 1px 10px;

	background-color: #ccdde0;	/* ltmgrn */
  font-size: 14pt;
	font-weight: bold;		/* 太字 (X)TR */
/*	line-height: 100%;*/

 	padding-right: 10px;
  padding-left: 10px;
  padding-top: 2px;
	height: 30px;
	}

/* ------ Section Title Frame ------- */

table tr .SecTitleFrm_Silver			/* Table, TR, TH, TD */
	{
	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
/*	border-color: #77aabb;*/		/* mgrn */
	border-width: 1px 1px 1px 10px;

	background-color: #eaf2f4;	/* sliver */
  font-size: 14pt;
	font-weight: bold;		/* 太字 (X)TR */
/*	line-height: 100%;*/

	color: #005370;		/* BlackMGrn */

 	padding-right: 10px;
  padding-left: 10px;
  padding-top: 2px;
	height: 30px;
	}

/* ------ Linded Section Image after Title ------- */

table tr .LinkSecImg		/* TR, TH, TD */
	{
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-left: 0px;
  padding-top: 2px;
	height: 30px;
	border-width: 0px;
	border=0; 
	}

.LinkSecImg A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkSecImg A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkSecImg A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Normal Image after Title ------- */

table tr .LinkImg		/* TR, TH, TD */
	{
/*	font-weight: bold; */		/* 太字 (X)TR */

  padding-left: 0px;
  padding-top: 2px;
	height: 26px;
	border-width: 0px;
	}

.LinkImg A
	{
	font-weight: bold;		/* 太字 */
	vertical-align: middle;
	border-width: 0px;
	}

.LinkImg A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkImg A:hover
	{
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Round Section Image after Title ------- */

table tr .LinkRndSecImg		/* TR, TH, TD */
	{
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-left: 0px;
  padding-top: 2px;
	height: 32px;

	background-image: url( "images/RndSecTitleUpDn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	}

.LinkRndSecImg A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkRndSecImg A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkRndSecImg A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Round Section Image after Title ------- */

table tr .LinkRndSecImg_Org		/* TR, TH, TD */
	{
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-left: 0px;
  padding-top: 2px;
	height: 32px;

	background-image: url( "images/RndSecTitleUpDn_Org.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	}

.LinkRndSecImg_Org A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkRndSecImg_Org A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkRndSecImg_Org A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Section Title ( Back: Clear ) ------- */

table tr .LinkSecTitle		/* TR, TH, TD */
	{
/*  color: white;*/
/*	BACKGROUND-COLOR: #ccdde0;*/	/* ltmgrn */
/*	BACKGROUND-COLOR: white;*/
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-right: 0px;
  padding-top: 2px;
	height: 30px;
	}

.LinkSecTitle A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkSecTitle A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkSecTitle A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Normal Title ( Back: Clear ) ------- */

table tr .LinkTitle		/* TR, TH, TD */
	{
/*  FONT-SIZE: 12pt;*/
/*	font-weight: bold; */		/* 太字 (X)TR */

  padding-right: 0px;
  padding-top: 2px;
	height: 26px;
	}

.LinkTitle A
	{
/*  FONT-SIZE: 12pt;*/
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkTitle A:visited
	{
/*	color: #006F95;*/		/* dkmgrn */
	}

.LinkTitle A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Round Linded Section Title ( Back: Clear ) ------- */

table tr .LinkRndSecTitle		/* TR, TH, TD */
	{
/*  color: white;*/
/*	BACKGROUND-COLOR: #ccdde0;*/	/* ltmgrn */
/*	BACKGROUND-COLOR: white;*/
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-right: 0px;
  padding-top: 2px;
	height: 32px;

	background-image: url( "images/RndSecTitleUpDn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	}

.LinkRndSecTitle A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkRndSecTitle A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkRndSecTitle A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Round Linded Section Title ( Back: Clear ) ------- */

table tr .LinkRndSecTitle_Org		/* TR, TH, TD */
	{
/*  color: white;*/
/*	BACKGROUND-COLOR: #ccdde0;*/	/* ltmgrn */
/*	BACKGROUND-COLOR: white;*/
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-right: 0px;
  padding-top: 2px;
	height: 32px;

	background-image: url( "images/RndSecTitleUpDn_Org.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	}

.LinkRndSecTitle_Org A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;

/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkRndSecTitle_Org A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkRndSecTitle_Org A:hover
	{
/*	color: #006F95;	*/	/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/* ------ Linded Section Title Frame ------- */

.LinkSecTitleFrm 		/* Table */
	{
	border-style: solid;
	border-color: #006F95;		/* dkmgrn */
/*	border-color: #77aabb;*/		/* mgrn */
	border-width: 1px 1px 1px 10px;
/*	BACKGROUND-COLOR: white;*/
  FONT-SIZE: 12pt;
/*	font-weight: bold; */		/* 太字 (X)TR */
/*	line-height: 100%;*/

  padding-top: 2px;
	height: 30px;
	}

.LinkSecTitleFrm A
	{
  FONT-SIZE: 12pt;
	font-weight: bold;		/* 太字 */
	vertical-align: middle;
/*	color: #006F95;	*/	/* dkmgrn */
	}

.LinkSecTitleFrm A:visited
	{
	color: #006F95;		/* dkmgrn */
	}

.LinkSecTitleFrm A:hover
	{
/*	color: #006F95;*/		/* dkmgrn */
  BACKGROUND-COLOR: #FFDF39;	/* dkyellow */
	}

/*************** テーブル行 ****************/

table tr .tNaviTitle		/* テーブル行 */
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: white;
	BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	font-size: 10pt;
	height: 19px;
	}

table tr .tNaviTitle_Lt		/* テーブル行 */
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
/*  color: white;*/
	BACKGROUND-COLOR: #ccdde0;	/* ltmgrn */
	font-size: 10pt;
	height: 19px;
	}

table tr .th_dkblue	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  color: white;
  BACKGROUND-COLOR: #006699;
	height: 22px;
/*	line-height: 180%; */
	}

table tr .th_blue	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  color: white;
  BACKGROUND-COLOR: #3366cc;
	height: 22px;
	}

table tr .th_ltblue	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #e2e2ff;
	height: 22px;
	}

table tr .th_dkmgrn	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  color: white;
  BACKGROUND-COLOR: #006F95;
	height: 22px;
	}

table tr .th_mgrn	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  color: white;
  BACKGROUND-COLOR: #77aabb;
	height: 22px;
	}

table tr .th_ltmgrn	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #ccdde0;
	height: 22px;
	}

table tr .th_silver	/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #eaf2f4;
	height: 22px;
	}


table tr .tr_white		/* テーブル行 */
	{
  PADDING-top: 2px;
  padding-bottom: 0px;
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
  BACKGROUND-COLOR: #ffffff;
/*	height: 22px; */
	}

/*************** テーブル行・横線 ****************/

/*------ 上下に10pxほどの隙間あり ------*/

table tr .HLine_MainTitle	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_BigDot_LtMGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 2px;
	height: 8;
	}

table tr .HLine_Dot	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Dot_LtMGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 8px;
	height: 20;
	}

table tr .HLine_MGrn_Dot	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Dot_MGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 8px;
	height: 20;
	}

table tr.HLine_Solid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_MGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 8px;
	height: 20;
	}

table tr .HLine_LtSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_LtMGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 8px;
	height: 20;
	}

table tr .HLine_DkSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_DkMGrn.gif" );
	background-repeat: repeat-x;
/*	background-position: left top; */
	background-position: left 8px;
	height: 20;
	}

/*------ セル内のテキストの下線として ------*/

table tr .ULine_Dot	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Dot_LtMGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 100%;
	}

table tr .ULine_LtSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_LtMGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 94%;
	}

table tr .ULine_Solid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_MGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 94%;
	}

table tr .ULine_DkSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_DkMGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 94%;
	}

table tr .ULine_YGrnSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_YGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 100%;
	}

table tr .ULine_DkYGrnSolid	/* TR, TH, TD */
	{
	background-image: url( "images/HLine_Solid_DkYGrn.gif" );
	background-repeat: repeat-x;
	background-position: left 100%;
	}

/*************** テーブル・セル縦線 ****************/

table tr .line_blue
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #3366cc;
	}

table tr .line_ltblue
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #e2e2ff;
	}

table tr .line_dkmgrn
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #006F95;
	}

table tr .line_mgrn
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #77aabb;
	}

table tr .line_ltmgrn
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #ccdde0;
	}

table tr .line_white
	{
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  WIDTH: 1px;
  BACKGROUND-COLOR: #ffffff;
	}

spc2px		/* テーブル行 */
	{
  padding-top: 0px;
  padding-bottom: 0px;
	line-height: 2px;
	font-size: 2px;
	height: 2px;
	}

/*************** テーブル・セル横線 ****************/

table tr .HLine_White
	{
  padding-top: 0px;
  padding-bottom: 0px;
  height: 1px;
  BACKGROUND-COLOR: #ffffff;	/* white */
	}

table tr .HLine_DkMGrn
	{
  padding-top: 0px;
  padding-bottom: 0px;
  height: 1px;
  BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	}

table tr .HLine_MGrn
	{
  padding-top: 0px;
  padding-bottom: 0px;
  height: 1px;
  BACKGROUND-COLOR: #77aabb;	/* mgrn */
	}

table tr .HLine_LtMGrn
	{
  padding-top: 0px;
  padding-bottom: 0px;
  height: 1px;
  BACKGROUND-COLOR: #ccdde0;	/* LtMGrn */
	}



/* ------------------------------------------------
				tree (階層型タイトル部)
 ------------------------------------------------ */

table.tree {
	border-bottom: 1px solid #ccdde0;	/* LtMGrn */
	border-right: 1px solid #ccdde0;	/* LtMGrn */
	}

table.tree td,
table.tree th {
/*	font-size: smaller; */
	font-weight: normal;
	vertical-align: middle;
	color: black;
	padding-left: 6px;
	}

table.tree th {
	background-color: #ccdde0;	/* LtMGrn */
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: left;
	padding-left: 8px;
	}

table.tree td {
	background-color: #fff;
	border-top: 1px solid #ccdde0;
	border-left: 1px solid #ccdde0;
/*	border-left: 1px solid #fff; */
/*	text-align: left; */
	}

table.tree td.th-next {
	border-left: 1px solid #fff;
	}

table.tree tr.title th {
  background-color: #77aabb;	/* mgrn */
	color: white;
	font-weight: bold;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}

table.tree tr.title-next td {
	border-top: 1px solid #fff;
	}

table.tree th.top {
	border-top: 1px solid #ccdde0;
	}

table.tree .left-on {
	border-left: 1px solid #ccdde0;
	}

table.tree .left-off {
	border-left: 1px solid #fff;
	}

table.tree th.nowrap,
table.tree td.nowrap {
	white-space: nowrap;
	}



/*************** デーブル内隙間 *****************/

.tight_hv5px	/* テーブル */
	{
  PADDING-RIGHT: 5px;
  PADDING-LEFT: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
	line-height: 100%;
	font-size: 10pt;
	}

.pad_h10px
	{
  PADDING-RIGHT: 10px;
  PADDING-LEFT: 10px;
	}

.pad_h6px
	{
  PADDING-RIGHT: 6px;
  PADDING-LEFT: 6px;
	}

.pad_h9px
	{
  PADDING-RIGHT: 9px;
  PADDING-LEFT: 9px;
	}

.vpad_4px
	{
  padding-top: 4px;
  padding-bottom: 4px;
	}

.vpad_4px_silver
	{
  padding-top: 4px;
  padding-bottom: 4px;
	BACKGROUND-COLOR: #eaf2f4;
	}

.tight		/* テーブルTD,TH */
	{
	line-height: 100%;
	font-size: 10pt;
	}



/* ---------------------------------
			item (設定項目)
 --------------------------------- */

th.center,
td.center {
	text-align: center !important;
	}

th.left,
td.left {
	text-align: left !important;
	}

th.right,
td.right {
	text-align: right !important;
	}

table.item th {
	background-color: #ccc;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;	
	}

table.item td {
	}


/*************** イメージ関連 *****************/

IMG.FloatLeft		{ 
	float: left; 
	border-width: 0px;
	margin-right: 7px; 
	margin-bottom: 2px;		/* テキストがイメージの下に来たときの隙間 */
	}

IMG.FloatRight	{ 
	float: right; 
	border-width: 0px;
	margin-left: 7px; 
	margin-bottom: 2px;		/* テキストがイメージの下に来たときの隙間 */
	}

IMG.FloatLeftClear		{ 
	float: left; 
	border-width: 0px;
	margin-right: 7px; 
	margin-bottom: 2px;		/* テキストがイメージの下に来たときの隙間 */
	clear: both;					/* 前のイメージの隙間に入らないように */
	}

IMG.FloatRightClear	{ 
	float: right; 
	border-width: 0px;
	margin-left: 7px; 
	margin-bottom: 2px;		/* テキストがイメージの下に来たときの隙間 */
	clear: both;					/* 前のイメージの隙間に入らないように */
	}

IMG.FloatNone	{ 
	float: none; 
	border-width: 0px;
	margin-bottom: 2px;		/* テキストがイメージの下に来たときの隙間 */
	}

.ClearLeft			{ clear: left; }
.ClearRight			{ clear: right; }
.ClearBoth			{ clear: both; }
.ClearNone			{ clear: none; }


.AGP_Home1	/* TR, TH, TD */
	{
	background-image: url( "images/AGP_Home1.jpg" );
	background-repeat: no-repeat;
/*	background-position: left top; */
	background-position: 70px 10px;
	}

/*************** 段落 *****************/

.height1px		/* DIV */
	{
	line-height: 1px;
	font-size: 1px;
	}

.height2px		/* DIV */
	{
	line-height: 2px;
	font-size: 2px;
	}

.height3px		/* DIV */
	{
	line-height: 3px;
	font-size: 3px;
	}

.height5px		/* DIV */
	{
	line-height: 5px;
	font-size: 5px;
	}

.height8px		/* DIV */
	{
	line-height: 8px;
	font-size: 8px;
	}

.height10px		/* DIV */
	{
	line-height: 10px;
	font-size: 10px;
	}

/*************** フォント *****************/

/*	<SPAN class="xxx">テキスト</SPAN>のようにする。 */

.bold				{ font-weight: bold; }

.font_fix {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	}

.font_normal
	{
  font-size: 10.5pt;
	color: black;
	line-height: 130%;
	font-weight: normal;
	}

.font_Super
	{
  font-size: 8pt;
/*	color: black;*/
/*	line-height: 130%;*/
/*	font-weight: normal;*/
	vertical-align: text-top;
	}

.font_St
	{
	height: 9pt;	/* heightを設定するとイメージの下にテキストが入らない */
	}

.font8pt
	{
  font-size: 8pt;
	}

.font85pt
	{
  font-size: 8.5pt;
	}

.font9pt
	{
  font-size: 9pt;
	}

.font9pt_St
	{
  font-size: 9pt;
	height: 9pt;
	}

.font10pt
	{
  font-size: 10pt;
	}

.font11pt
	{
  font-size: 11pt;
	}

.font12pt
	{
  font-size: 12pt;
	}

.font13pt
	{
  font-size: 13pt;
	}

.font14pt
	{
  font-size: 14pt;
	}

.font16pt
	{
  font-size: 16pt;
	}

.font10pt_St
	{
  font-size: 10pt;
	height: 10pt;
	}

.font_DkBlue
	{
	color: #006699;		/* DkBlue */
	}

.font_BkMGrn
	{
	color: #005370;		/* BlackMGrn */
	}

.font10pt_BkMGrn
	{
  font-size: 10pt;
	color: #005370;		/* BlackMGrn */
	}

.font_DkMGrn
	{
	color: #006F95;		/* DkMGrn */
	}

.font10pt_DkMGrn
	{
  font-size: 10pt;
	color: #006F95;		/* DkMGrn */
	}

.font_MGrn
	{
	color: #77aabb;		/* MGrn */
	}

.font_LtMGrn
	{
	color: #ccdde0;		/* LtMGrn */
	}

.font_Silver
	{
	color: #eaf2f4;		/* Silver */
	}

.font_Grn
	{
	color: #397D7B;		/* Grn */
	}

.font_BkOrange
	{
	color: #DF6600;		/* BkOrange */
	}

.font_Gray
	{
	color: dimgray;		/* Gray */
	}

.font_Maroon
	{
	color: #660000;		/* Maroon */
	}

.font_Pink
	{
	color: #FF5FFF;		/* Pink */
	}
.font_DpPink
	{
	color: #A33CA3;		/* DpPink*/
	}
.font_DkPink
	{
	color: #943694;		/* DkPink*/
	}
.font_BkPink
	{
	color: #722A72;		/* BkPink*/
	}

.font_Notes
	{
	font-weight: normal;
  font-size: 9pt;
	color: #3086A3;		/* dpmgrn */
	}

.font_Notes_Org
	{
	font-weight: normal;
  font-size: 9pt;
	color: #DF6600;		/* BkOrange */
	}

.font_Notes_Dk
	{
	font-weight: normal;
  font-size: 9pt;
	color: #005370;		/* BlackMGrn */
	}

.font_Notes_Gray
	{
	font-weight: normal;
  font-size: 9pt;
	color: Gray;		/* Gray */
	}

.font_Section
	{
  font-size: 14pt;
	font-weight: bold;
	}

.font_SectionBkMGrn
	{
  font-size: 14pt;
	font-weight: bold;
	color: #005370;		/* BlackMGrn */
	}

.font_SectionDkMGrn
	{
  font-size: 14pt;
	font-weight: bold;
	color: #006F95;		/* DkMGrn */
	}

.font_SectionMGrn
	{
  font-size: 14pt;
	font-weight: bold;
	color: #77aabb;		/* MGrn */
	}

.font_SectionGrn
	{
  font-size: 14pt;
	font-weight: bold;
	color: #397D7B;		/* Grn */
	}

.font_Attention
	{
  FONT-SIZE: 10pt;
	color: #DF6600;	/* BkOrange */
	}

.font_Footer
	{
/*  color: white; */
/*	color: #ccdde0;*/		/* LtMGrn */
/*	BACKGROUND-COLOR: #006F95;*/	/* dkmgrn */
	color: #006F95;*/	/* dkmgrn */
	font-size: 8.5pt;
	}

.Footer		/* 画面の底 (TR, TH, TD) */
	{
  padding-top: 3px;
  padding-right: 10px;
  padding-left: 10px;

/*  color: white;*/
	color: #ccdde0;		/* LtMGrn */

	BACKGROUND-COLOR: #006F95;	/* dkmgrn */
	font-size: 8.5pt;
	font-weight: bold;
/*
	line-height: 150%;
	height: 22px;
*/
/* vertical-align: middle;*/
/*	text-align: left;*/
	}


/*************** 前景色 *****************/

.cWhite				{ COLOR: #ffffff !important;	}
.cBlack				{ COLOR: #000000 !important;	}
.cDkBlue			{ COLOR: #006699 !important;	}
.cBlue				{ COLOR: #3366cc !important;	}
.cLtBlue			{ COLOR: #e2e2ff !important;	}

.cBkMGrn			{ COLOR: #005370 !important;	}
.cDkMGrn			{ COLOR: #006F95 !important;	}
.cDpMGrn			{ COLOR: #3086A3 !important;  }
.cMGrn				{ COLOR: #77aabb !important;	}
.cLtMGrn			{ COLOR: #ccdde0 !important;	}
.cSilver			{ COLOR: #eaf2f4 !important;	}
.cLtSilver		{ COLOR: #F5FDFF !important;	}

.cIsdDkGray		{ COLOR: #5a637b !important; }
.cIsdGray			{ COLOR: #71869B !important; }
.cBkGray			{ COLOR: #181818 !important; }
.cDkGray			{ COLOR: #333333 !important; }
.cGray				{ COLOR: #666666 !important; }
.cLtGray			{ COLOR: #999999 !important; }

.cGrn					{ COLOR: #397D7B !important;  }
/*.cDkGrn				{ COLOR: #669999 !important;  }*/

.cLtRed		{ COLOR: #fff0f0 !important;	}
.cLtOrange		{ COLOR: #FFEAD8 !important;	}
.cOrange			{ COLOR: #FF8621 !important;	}
.cDkOrange		{ COLOR: #F67100 !important;	}
.cBkOrange		{ COLOR: #DF6600 !important;	}


.cLtYGreen		{ COLOR: #F4FFAB !important;	}
/* .cYGreen		{ COLOR: #B9F700 !important;	} */
.cYGreen			{ COLOR: #C6E708 !important;	}
.cDkYGreen		{ COLOR: #99cc00 !important;	}
/*.cDkYGreen	{ COLOR: #ADD308 !important;	}*/

.cYellow			{ COLOR: #FFFB42 !important;	}
.cDkYellow		{ COLOR: #FFDF39 !important;	}

.cPink		{ COLOR: #FF5FFF !important; }
.cDpPink		{ COLOR: #A33CA3 !important; }
.cDkPink		{ COLOR: #943694 !important; }
.cBkPink		{ COLOR: #722A72 !important; }


/*************** 背景色 *****************/

.bg_White				{ BACKGROUND-COLOR: #ffffff !important;	}
.bg_Black				{ BACKGROUND-COLOR: #000000 !important;	}
.bg_DkBlue			{ BACKGROUND-COLOR: #006699 !important;	}
.bg_Blue				{ BACKGROUND-COLOR: #3366cc !important;	}
.bg_LtBlue			{ BACKGROUND-COLOR: #e2e2ff !important;	}

.bg_BkMGrn			{ BACKGROUND-COLOR: #005370 !important;	}
.bg_DkMGrn			{ BACKGROUND-COLOR: #006F95 !important;	}
.bg_DpMGrn			{ BACKGROUND-COLOR: #3086A3 !important;  }
.bg_MGrn				{ BACKGROUND-COLOR: #77aabb !important;	}
.bg_LtMGrn			{ BACKGROUND-COLOR: #ccdde0 !important;	}
.bg_Silver			{ BACKGROUND-COLOR: #eaf2f4 !important;	}
.bg_LtSilver		{ BACKGROUND-COLOR: #F5FDFF !important;	}

.bg_Grn					{ BACKGROUND-COLOR: #397D7B !important;  }
/*.bg_DkGrn				{ BACKGROUND-COLOR: #669999 !important;  }*/

.bg_LtRed				{ BACKGROUND-COLOR: #fff0f0 !important;	}
.bg_LtOrange		{ BACKGROUND-COLOR: #FFEAD8 !important;	}
.bg_Orange			{ BACKGROUND-COLOR: #FF8621 !important;	}
.bg_DkOrange		{ BACKGROUND-COLOR: #F67100 !important;	}
.bg_BkOrange		{ BACKGROUND-COLOR: #DF6600 !important;	}


.bg_LtYGreen		{ BACKGROUND-COLOR: #F4FFAB !important;	}
/* .bg_YGreen		{ BACKGROUND-COLOR: #B9F700 !important;	} */
.bg_YGreen			{ BACKGROUND-COLOR: #C6E708 !important;	}
.bg_DkYGreen		{ BACKGROUND-COLOR: #99cc00 !important;	}
/*.bg_DkYGreen	{ BACKGROUND-COLOR: #ADD308 !important;	}*/

.bg_Yellow			{ BACKGROUND-COLOR: #FFFB42 !important;	}
.bg_DkYellow		{ BACKGROUND-COLOR: #FFDF39 !important;	}

.bg_BkPink		{ BACKGROUND-COLOR: #722A72 !important; }
.bg_DkPink		{ BACKGROUND-COLOR: #943694 !important; }
.bg_DpPink		{ BACKGROUND-COLOR: #A33CA3 !important; }
.bg_Pink			{ BACKGROUND-COLOR: #FF5FFF !important; }
.bg_LtPink		{ BACKGROUND-COLOR: #FFE0FF !important; }

